Utf8migrator_XH

Utf8migrator_XH helps with the migration from ANSI encoded CMSimple websites to UTF-8, a reasonable step when updating to CMSimple_XH ≥ 1.2. Furthermore it can be used to convert ANSI encoded plugins and templates to be used with UTF-8 encoded CMSimple_XH versions.

It requires an UTF-8 encoded CMSimple_XH installation and jQuery4CMSimple. It is released under GPLv3. 

Utf8migrator_XH couldn't be tested so far in various environments. It is a so called BETA version. Use with caution!

Changes are listed in the changelog. For further details you can read the manual online.

For use with hi_updatecheck a version info file is available: